Subject: Subscription probe for NGC4LIB - please ignore

From: [email-masked]
Date: Wed, 2 Jun 2010 06:00:03 -0400

Wed, 2 Jun 2010 06:00:03

This message is a "probe" for  your subscription to the NGC4LIB list. You
do not  need to  take any  action to  remain subscribed  to the  list. In
particular, you should not reply to  this message. Simply discard it now,
or  read on  if  you would  like  to  know more  about  how this  probing
mechanism works.

A  "probe"  is a  message  like  the one  you  are  reading, sent  to  an
individual subscriber  and tagged  with a  special signature  to uniquely
identify  this  particular subscriber  (you  may  not see  the  signature
because it is in the mail  headers). If the subscriber's email address is
no longer  valid, then the message  will be returned to  LISTSERV and the
faulty address will be removed from the list. If the subscriber's address
is still valid, then the message will not bounce and the user will not be
deleted.